LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
cppu::hashType_Impl Struct Reference

`#include <interfacecontainer.h>`

## Public Member Functions
size_t | operator() (const ::com::sun::star::uno::Type &s) const throw ()

## Member Function Documentation

size_t cppu::hashType_Impl::operator() | ( | const ::com::sun::star::uno::Type & | s | ) | const
throw | ( |
| ) |  |
| inline

The documentation for this struct was generated from the following file:

- cppuhelper/interfacecontainer.h